/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package paqueteView;

import java.util.List;
import javax.servlet.http.HttpServletRequest;
import paqueteBL.HostExt;
import paqueteBL.Pool;
import paqueteBL.VMext;

/**
 *
 * @author sysmq
 */
public class PoolView {

    public static String viewPool(HttpServletRequest request,Pool pool) throws Exception
    {
        request.setAttribute("pool", pool);
        return "/viewPool.jsp";
    }

    public static String verArbol(HttpServletRequest request,List<HostExt> hosts,List<VMext> vms) throws Exception
    {
        request.setAttribute("listaMaquinas", hosts);
        request.setAttribute("listaVMs", vms);
        return "/viewArbol.jsp";
    }

}
